@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
    box-sizing: border-box;
}

.container {
    width: 1280px;
    /* height: 1626px; */
}


.nav-list>li {
list-style-type: none;
display: inline-block;
padding-left: 72px;
letter-spacing: 2.7px;
}

.nav-list>li:first-child {
    padding-left: 0;
}

.navbar {
    text-align: center;
    font-weight: 700;
    color: #FF0000;
    font-size: 18px;
}

.home-link {
    text-decoration: none;
    color: #FF0000;
}

.home-link:hover {
    color: #770000;
}

.mainphoto {
    width: 1280px;
    padding-left: 0px;
}

.mainphoto>img {
   width: 1280px;
   height: 789px;
}

main {
    text-align: center;
    color: #373737;
    padding-left: 67px;
    padding-right: 67px;
    
}

.heading {
    text-transform: uppercase;
    letter-spacing: 3.3px;
    margin-top: 49px;
    margin-bottom: 38px;
    font-size: 22px;
}

.main-text {
    letter-spacing: 2.4px;
    line-height: 26px;
    font-size: 16px;
    font-weight: 400;
    
}

.first-paragraph {
    margin-bottom: 28px;
}

.btn-action {
    background-color: #FF0000;
    border-style: none;
    width: 191px;
    height: 51px;
    letter-spacing: 1.8px;
    color: #FFFFFF;
    border-radius: 4px;
    margin-top: 66px;
}

.btn-action:hover {
    background-color: #770000;
    /* width: 210px;
    height: 56px; */
    cursor: pointer;
}

.copyright-text {
    letter-spacing: 2.4px;
    font-size: 16px;
    color: #373737;
    font-weight: 700;
    text-align: right;
    margin-right: 105px;
    margin-top: 99px;
}